Subject: bug#66772: 30.0.50; Other directory build fails on OpenBSD

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Oct 2023 18:15:01 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 27 Oct 2023 16:45:07 +0200
> 
> Ok my bad it does work but from a clean source directory.  As I'm
> building from repo I start at "git clean -fdx".

"make distclean" should be enough.  But yes, some kind of cleanup
after a different build is always required.

I think this bug should be closed.

> Should I close this bug or try to come up with some precision in
> INSTALL?

INSTALL is about building from a release tarball, so I don't think
this belongs there.